For the complete documentation index, see llms.txt. This page is also available as Markdown.

List of all available tags

Returns a list of all available tags along with their descriptions, lexicographically ordered by the tag field.

get
Authorizations
api_keystringRequired

Coin Metrics API key can be specified as ?api_key= query parameter.

Query parameters
typestringOptional

The type of a tag.

prettybooleanOptional

Human-readable formatting of JSON responses.

Default: false
page_sizeinteger · int32 · min: 1 · max: 10000Optional

Number of items per single page of results.
The value of this parameter is ignored if the endpoint supports the format parameter and its value is set to json_stream.

Default: 100
next_page_tokenstringOptional

Token for receiving the results from the next page of a query.
Should not be used directly. To iterate through pages just use next_page_url response field.

Responses
200

List of tags.

application/json

Blockchain metadata tags response.

next_page_tokenstringOptional

Token of the next page results for a given request.

next_page_urlstringOptional

URL of the next page results for a given request.

get/blockchain-metadata/tags
curl --compressed "https://api.coinmetrics.io/v4/blockchain-metadata/tags?pretty=true&api_key=<your_key>"
{
  "data": [
    {
      "tag": "ADDRESS_IS_COLD_WALLET",
      "type": "ENTITY",
      "description": "Tag the ADDRESS as COLD wallet."
    },
    {
      "tag": "ADDRESS_IS_EXCHANGE",
      "type": "ENTITY",
      "description": "Tag the ADDRESS as EXCHANGE."
    }
  ]
}

Last updated